require("scripts/selection scripts/SelectionManager.lua");

SManager = SelectionManager.create();


SManager:AddFlowers(FlowerType.FLOWERS7, "flowersSB", false);
SManager:AddFlowers(FlowerType.FLOWERS3, "flowersWRB", true);
SManager:AddFlowers(FlowerType.FLOWERS5, "flowersVGR", false);

SManager:AddAppetizer(AppetizerType.ASPARAGUS, "asparagusSauteed", false);
SManager:AddAppetizer(AppetizerType.QUICHE, "quicheSpinach", true);
SManager:AddAppetizer(AppetizerType.SHRIMP, "shrimpGarlic", false);

SManager:AddCake(CakeType.CAKE4, "cake4Strawberry", true);
SManager:AddCake(CakeType.CAKE5, "cake5Cocoa", false);
SManager:AddCake(CakeType.CAKE6, "cake6Marble", false);

PreWeddingSelection = SManager:GenerateSelection(SelectionType.FLOWERS, SelectionType.APPETIZER, SelectionType.CAKE);

dofile("scripts/selection scripts/SelectionDialogGenerator.lua");